Bug 168771 - [UPDATE] devel/valgrind to 3.7.0
Summary: [UPDATE] devel/valgrind to 3.7.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-06 22:30 UTC by Denis Generalov
Modified: 2012-06-08 19:10 UTC (History)
0 users

See Also:


Attachments
file.txt (7.47 KB, text/plain)
2012-06-06 22:30 UTC, Denis Generalov
no flags Details
patch.txt (14.19 KB, text/plain)
2012-06-08 16:29 UTC, Denis Generalov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Generalov 2012-06-06 22:30:10 UTC

Fix: Patch attached with submission follows:
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2012-06-06 23:34:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 Sylvio Cesar Teixeira freebsd_committer 2012-06-08 15:45:02 UTC
Please, fix problem with plist.

http://people.freebsd.org/~sylvio/valgrind-3.7.0%2c1.log
Comment 3 Sylvio Cesar Teixeira freebsd_committer 2012-06-08 15:45:59 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 4 Denis Generalov 2012-06-08 16:29:41 UTC
On Fri, 8 Jun 2012 11:45:02 -0300
Sylvio Cesar Teixeira <sylvio@FreeBSD.org> wrote:

> Please, fix problem with plist.
> 
> http://people.freebsd.org/~sylvio/valgrind-3.7.0%2c1.log

Hi, Sylvio.

Please, find new version of patch in attachment.

Thanks a lot, 
-- 
Denis Generalov <gd@rambler-co.ru>
Comment 5 dfilter service freebsd_committer 2012-06-08 19:09:08 UTC
sylvio      2012-06-08 18:08:54 UTC

  FreeBSD ports repository

  Modified files:
    devel/valgrind       Makefile distinfo pkg-plist 
  Removed files:
    devel/valgrind/files patch-c11856-c11904 
                         patch-include_vki_vki-x86-freebsd.h 
  Log:
  - Update to 3.7.0
  - Change to new optionsNG
  
  PR:             ports/168771
  Submitted by:   Denis Generalov <gd@rambler-co.ru>
  
  Revision  Changes    Path
  1.54      +15 -12    ports/devel/valgrind/Makefile
  1.15      +2 -2      ports/devel/valgrind/distinfo
  1.2       +0 -105    ports/devel/valgrind/files/patch-c11856-c11904 (dead)
  1.2       +0 -20     ports/devel/valgrind/files/patch-include_vki_vki-x86-freebsd.h (dead)
  1.12      +71 -13    ports/devel/valgrind/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Sylvio Cesar Teixeira freebsd_committer 2012-06-08 19:09:22 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!